Bug 443499 - can't use the stop recording button (movie)
can't use the stop recording button (movie)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cheese (Show other bugs)
9
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
: 451448 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-21 17:04 EDT by François Kooman
Modified: 2009-07-14 12:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:00:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description François Kooman 2008-04-21 17:04:45 EDT
Description of problem:

When trying to make a movie it seems to work but the button "stop recording" is
not functional, well, it seems to stop recording if you look at the Ogg files
created but the interface isn't updated afterwards. GDB doesn't seem to get me
anywhere, nothing seems to crash...

Version-Release number of selected component (if applicable):
cheese-2.22.1-1.fc9.x86_64


How reproducible:

always

Steps to Reproduce:
1. select video
2. click start recording
3. click stop recording
  
Actual results:

the recording doesn't seem to stop

Expected results:

the interface should be updated to reflect that it stopped recording and not
hang in an unusable state.

Additional info:
Comment 1 Matthias Clasen 2008-04-22 00:26:24 EDT
Upstream bug: http://bugzilla.gnome.org/show_bug.cgi?id=523475
Comment 2 Bug Zapper 2008-05-14 05:53:22 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Matthias Clasen 2008-07-08 10:38:37 EDT
*** Bug 451448 has been marked as a duplicate of this bug. ***
Comment 4 Bug Zapper 2009-06-09 20:20:25 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-07-14 12:00:58 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.